
#ifndef VWIN_CONTROL_H___
#define VWIN_CONTROL_H___

#include "machine/gb_windows.h"
#include "v/v_types.h"

void win_control_default_get_status(
	HWND hwnd, VObjectStatus *s, int flags, VExError *err);

void win_control_default_set_status(
	HWND hwnd, const VObjectStatus *s, int flags, VExError *err);

void win_redraw(HWND hwnd, VRect *rect);

#endif
